Active IQ Unified Manager Discussions

WFA 2.0.1 and OCUM 6.0?

korns

Does anyone know if WFA will work with OCUM 6.0?

1 REPLY 1

Re: WFA 2.0.1 and OCUM 6.0?

sharaf

WFA 2.0.1 does not support OCUM 6.0.

Upcoming WFA 2.1 will work with OCUM 6.0 .

Release of WFA 2.1 will be aligned with release of OCUM 6.0

View solution in original post

2021 NetApp Partner Experience Survey
PES Banner
All Community Forums
Public